<p-menubar [model]="items">
  <ng-template pTemplate="start">
    <img class="p-mr-2" height="35" routerLink="/home" src="../../../../assets/icons/art-center-main-icon.png">
  </ng-template>
  <ng-template pTemplate="end">
    <div *ngIf="userIsLoggedIn" [routerLink]="[ '/user-panel' ]" class="rounded-label-user-name">
      {{userName}}
    </div>
  </ng-template>
</p-menubar>
